/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e13             { /* autoelectricalsupplier00... */
	position        : absolute;
	left            :  99.75pt;
	top             :   0.00pt;
	width           : 546.00pt;
	height          : 575.25pt;
	}
img#e12             { /* autoelectricalsupplier00... */
	position        : absolute;
	left            :  99.75pt;
	top             :   0.00pt;
	width           : 546.00pt;
	height          :  79.50pt;
	}
img#e11             { /* autoelectricalsupplier00... */
	position        : absolute;
	left            : 182.25pt;
	top             :  79.50pt;
	width           : 381.75pt;
	height          : 484.50pt;
	}
div#e10             { /* Ordering your auto elect... */
	position        : absolute;
	left            : 200.25pt;
	top             : 130.50pt;
	width           : 345.75pt;
	height          : 130.50pt;
	}
div#e9              { /* Copyright © 2011 www.oza... */
	position        : absolute;
	left            : 405.75pt;
	top             : 565.50pt;
	width           : 254.25pt;
	height          :  10.50pt;
	}
img#e8              { /* autoelectricalsupplier00... */
	position        : absolute;
	left            : 197.25pt;
	top             : 303.00pt;
	width           : 351.75pt;
	height          :  78.00pt;
	}
div#e7              { /* We supply auto electrica... */
	position        : absolute;
	left            : 198.00pt;
	top             : 426.00pt;
	width           : 348.75pt;
	height          :  18.75pt;
	}
div#e6              { /* Biggest range, Best Pric... */
	position        : absolute;
	left            : 171.00pt;
	top             :  84.75pt;
	width           : 405.00pt;
	height          :  21.00pt;
	}
div#e5              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 346.50pt;
	top             : 449.25pt;
	width           :  66.75pt;
	height          : 111.75pt;
	}
div#e4              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 184.50pt;
	top             : 450.00pt;
	width           :  66.75pt;
	height          : 111.75pt;
	}
div#e3              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 493.50pt;
	top             : 449.25pt;
	width           :  66.75pt;
	height          : 111.75pt;
	}
div#e2              {
	position        : absolute;
	left            :   6.75pt;
	top             :  79.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 648.75pt;
	top             :  79.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
